Version: dev-perl/Devel-Dumpvar 1.60.0-r1:0

Depends On: >=virtual/perl-Scalar-List-Utils-1.18 dev-lang/perl:=[-build(-)]

USE Flags:

1.60.0-r1
"~amd64 ~x86"
comments powered by Disqus